﻿@{
    ViewBag.NomePagina = "Relatório Vencimento X Pagamento";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Vencimento X Pagamento
    </span>
</div>

<div id="divPesquisa">
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ" />
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control" style="width: 35%;">
            <option value="0" selected="selected">Status...</option>
            <option value="1">EM IMPLANTAÇÃO</option>
            <option value="2">ATIVO</option>
            <option value="3">SUSPENSO</option>
            <option value="4">CANCELADO</option>
        </select>
        <i class="material-icons">more_vert</i>
        <button type="button" class="btn btn-sm" data-toggle="dropdown" id="dropStatusTit" style="background-color:transparent; color:#838384; outline:none !important; box-shadow:none;">
            Status Tit
            <i class="fa fa-arrow-down">&nbsp;</i>
        </button>
        <ul class="dropdown-menu padding" style="border-radius: .35rem !important;">
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkAberto">
                    <input type="checkbox" id="checkAberto" name="checkAberto" class="mdl-checkbox__input" value="1">
                    <span class="mdl-checkbox__label" style="font-size:12px;">ABERTO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkPago">
                    <input type="checkbox" id="checkPago" name="checkPago" class="mdl-checkbox__input" value="2">
                    <span class="mdl-checkbox__label" style="font-size:12px;">PAGO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkAtraso">
                    <input type="checkbox" id="checkAtraso" name="checkAtraso" class="mdl-checkbox__input" value="3">
                    <span class="mdl-checkbox__label" style="font-size:12px;">ATRASO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkPrejuizo">
                    <input type="checkbox" id="checkPrejuizo" name="checkPrejuizo" class="mdl-checkbox__input" value="5">
                    <span class="mdl-checkbox__label" style="font-size:12px;">PREJUIZO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkCancelado">
                    <input type="checkbox" id="checkCancelado" name="checkCancelado" class="mdl-checkbox__input" value="4">
                    <span class="mdl-checkbox__label" style="font-size:12px;">CANCELADO</span>
                </label>
            </li>
        </ul>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatVenc" name="txtDatVenc" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Vencimento" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>
    <div class="campos-holder">
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:20%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatPagIni" name="txtDatPagIni" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Dt.Pagamento. Inicial" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:20%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatPagFim" name="txtDatPagFim" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Dt.Pagamento. Final" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:20%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatImprIni" name="txtDatImprIni" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Dt.Impressão. Inicial" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:20%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatImprFim" name="txtDatImprFim" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Dt.Impressão. Final" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>


    </div>
    <div class="dataTables_consulta">
        <div id="grdRelCancelamentosContainer"></div>
    </div>
</div>

@Html.Partial("~/Views/Paginas/RelVencimentoPagamento/Partials/_IndexScript.cshtml")
